Bug 113591 - Categories available from assign categories are not the same as those visible via categories admin screen
Categories available from assign categories are not the same as those visible...
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Daniel Berrange
http://aplaws-ws3.ccm-demo.redhat.de/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-15 12:04 EST by Lindsay Ould
Modified: 2007-08-01 14:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 14:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-15 12:04:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
I changed the names of some of the categories yesterday to reflect 
the category purposes that are used in APLAWS and to see how these 
display in the summary page.

The list I see in the assign category step is different from the one 
that is in the category admin screen and if I add a new category this 
is not available to assign

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. create new item
2. select assign category step
3. select sections: content and categorisation tab
4. compare two lists of categories    

Additional info:
Comment 1 Scott Seago 2004-01-15 12:17:05 EST
We've recently redone the underlying categorization API to change the
way we handle category purposes. The item categorization step has not
yet been updated to reflect this.

What seems to be happening currently is that the categorization step
is showing the default category root for the /forms content section,
even though we're currently within the /content content section.

Comment 2 Scott Seago 2004-01-22 15:39:54 EST
Thi sshould be  resolved as of the recent rewrite of the categories
authoring step.
Comment 3 David Lawrence 2006-07-17 23:05:14 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.